Docs
Assignment APIAssignment

Update assignments

Security groups:Assigners
PUT
/assignments

Attaches labels to the specified assignments.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

Response Body

application/json

application/json

application/json

curl -X PUT "https://example.com/assignments" \  -H "Content-Type: application/json" \  -d '{    "assignmentUuids": [      "b9f94491-bf1b-4689-ab67-bdce63501651",      "a8f94491-bf2c-5686-vb63-trce63501683"    ],    "labels": [      "WIP",      "EASY"    ]  }'
Empty
{
  "code": "BadRequest",
  "message": "Bad request.",
  "status": "BAD_REQUEST"
}
{
  "code": "Unauthorized",
  "message": "Not authorized.",
  "status": "UNAUTHORIZED"
}
{
  "code": "NotFound",
  "message": "The requested resource could not be found. Either no object exists with the ID provided in the path, or the path is incorrect.",
  "status": "NOT_FOUND"
}